## node-should-sinon 0.0.6

=== debian/changelog ===
node-should-sinon (0.0.6-2) unstable; urgency=medium

  * Source-only upload for transition to testing.

 -- Doug Torrance <dtorrance@debian.org>  Mon, 14 Feb 2022 10:42:05 -0500

node-should-sinon (0.0.6-1) unstable; urgency=medium

  * Initial release (Closes: #1004462).

 -- Doug Torrance <dtorrance@debian.org>  Thu, 27 Jan 2022 20:57:24 -0500
