=== debian/control ===
Source: node-should-sinon
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Doug Torrance <dtorrance@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends: debhelper-compat (= 13),
               dh-sequence-nodejs,
               mocha <!nocheck>,
               node-should,
               node-sinon <!nocheck>,
               nodejs (>= 6),
               pkg-js-tools (>= 0.9.35)
Standards-Version: 4.6.0
Homepage: https://github.com/shouldjs/sinon
Vcs-Git: https://salsa.debian.org/js-team/node-should-sinon.git
Vcs-Browser: https://salsa.debian.org/js-team/node-should-sinon
Rules-Requires-Root: no

Package: node-should-sinon
Architecture: all
Depends: node-should, nodejs (>= 6), ${misc:Depends}
Description: Sinon.js assertions for should.js
 should is an expressive, readable, framework-agnostic assertion
 library. The main goals of this library are to be expressive and to
 be helpful. It keeps your test code clean, and your error messages
 helpful.
 .
 This module adds additional assertions for sinon.js, which provides
 standalone test spies, stubs and mocks.
 .
 Node.js is an event-based server-side JavaScript engine.
