=== debian/watch ===
version=4
# It is not recommended use npmregistry. Please investigate more.
# Origin url: https://github.com/shouldjs/sinon
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,pgpmode=none" \
 https://registry.npmjs.org/should-sinon \
 https://registry.npmjs.org/should-sinon/-/should-sinon-(\d[\d\.]*)@ARCHIVE_EXT@
